body.boxed-layout #wrapper {
	max-width: 1000px !important;
}

.boxed-layout #inner-wrapper {
	padding: 10px 30px 40px 30px;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	display: inline-block;
	padding: 5.5px 14px 5.5px;
	color: #fff !important;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	text-transform: none;
	border: 1px solid #3a3a3a;
	background: #555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#424242));
	background: -webkit-linear-gradient(#555555, #424242);
	background: -moz-linear-gradient(center top, #555555 0%, #424242 100%);
	background: -moz-gradient(center top, #555555 0%, #424242 100%);
	box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

img.blacknwhite {
  -webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	filter: url(desaturate.svg#greyscale);
}

#navigation {
	margin-bottom: 15px;
}

#top select {
  margin: 1.618em 0 0;
  width: 100%;
}
#top #top-nav {
  display: none;
}

#header {
  padding: 10px 0 15px;
  clear: both;
  position: relative;
  background-size: cover;
}

#rob-header-endorsements {
  display: block;
  float: right;
  width: 100%;
  max-width: 468px;
  height: 87px;
  background: url('/wp-content/uploads/header-endorsements-v3.gif') no-repeat;
  background-size: 100% 100%;
}
#rob-header-endorsements ul#rob-cuffe-endorsements {
  margin-left: 25%;
  width: 49%;
}
#rob-header-endorsements ul#rob-cuffe-endorsements li:first-child {
  display: block;
}
#rob-header-endorsements ul#rob-cuffe-endorsements li {
  display: none;
  color: #01589A;
  font-size: 11px;
	line-height: 1.5;
}
#rob-header-endorsements ul#rob-cuffe-endorsements li span.by-author {
  font-weight: bold;
}

.home #content {
  padding-bottom: 20px;
}

.home .entry p,
.archive .entry p {
  margin-bottom: 0;
}
.home #main .post img.thumbnail,
.archive #main .post img.thumbnail {
  margin-bottom: 3px;
  padding-bottom: 5px;
}
.home #main .post div.printfriendly,
.archive #main .post div.printfriendly {
  display: none;
}
span.rob-comments-icon {
  background: url(/wp-content/uploads/comments-icon.png) no-repeat;
  width: 12px;
  height: 10px;
  display: inline-block;
  margin-left: 4px;
}

.rob-cuffe-sponsors {
  text-align: center;
}
.rob-cuffe-sponsors h2 {
  font-size: 2em;
  margin-bottom: 1em;
  text-align: left;
}
.rob-cuffe-sponsors-list {
  margin-bottom: 2em;
  overflow: auto;
  display: inline-block;
}
.rob-cuffe-sponsors-list > div {
  display: inline-block;
  line-height: 100px;
  width: 20%;
  margin-right: 0;
  padding: 0 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}

.alliances .rob-cuffe-sponsors-list {
  width: 100%;
}
.alliances .rob-cuffe-sponsors-list > div {
 width: 25%;
 width: 26%;
 width: 33.33%;
 margin-bottom: 24px;
}
.rob-cuffe-sponsors-list > div img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.rob-cuffe-sponsors-list .new-row {
  clear: left;
}

.rob-cuffe-sponsors p {
  text-align: left;
}



#rob-home-sponsor-box {
	border: 1px solid #DEDEDE;
	margin: 10px 10px 10px 10px;
	padding: 5px;
}

#rob-home-sponsor-box .widget {
	margin-bottom: 0;
}

#rob-global-sponsor-message {
	float: left;
	width: 45%;
	padding-top: 30px;
	text-align: center;
}

#rob-global-sponsor-message p {
	font-size: 1.3em;
	max-width: 200px;
	margin: 0 auto;
}

#rob-home-sponsor-box img {
	background: white;
}

.rob-cuffe-sponsors-slider {
	margin-left: auto;
	line-height: 100px;
	max-height: 100px;
}

#rob-home-sponsor-box .rob-cuffe-sponsors-slider {
	max-width: 55%;
}

#sidebar .rob-cuffe-sponsors-slider {
  height: 100px;
  text-align: center;
  margin-top: 10px;
}

#sidebar .rob-cuffe-sponsors-slider .rob-cuffe-sponsors-slide {
  width: 100% !important;
}

.rob-cuffe-sponsors-slider .rob-cuffe-sponsors-slide {
	display: none;
}
.rob-cuffe-sponsors-slider .rob-cuffe-sponsors-slide:first-child {
	display: block;
}

.rob-cuffe-sponsors-slide img {
	height: auto;
	vertical-align: middle;
}

#rob-article-box {
	border: 1px solid #DEDEDE;
	margin: 10px 10px 2em 10px;
	padding: 5px;
}
#rob-article-box .fix {
	display: none;
}
#rob-article-box .widget p {
	font: normal 13px/1.5em 'Droid Sans', arial, sans-serif;
  color: #000000;
}

#rob-article-box h2.title a:link,
#rob-article-box h2.title a:visited {
	color: #01589a;
}


h2#rob-previous-editions-title {
	font-size: 1.538461538461538em;	
	text-align: left;
	background: #01589a;
	color: white;
	margin: 10px 10px 1em 10px;
	padding: 5px 5px 5px 1em;
}

.home #main .woo-pagination .page-numbers {
	display: none;
}
.home #main .woo-pagination .next.page-numbers {
	display: inline;
}
.home.paged #main .woo-pagination .page-numbers {
	display: inline;
}

.home #main .home-click-next {
	text-align: center;
	border: 1px solid #0064a1;
  background: #00649f;
	font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  display: inline-block;
  padding: 5.5px 14px 5.5px;
  color: #fff;
  text-decoration: none;
  position: relative;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  text-transform: none;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
}


.newsletter-lp1,
.newsletter-lp2 {
	text-align: center;
	max-width: 350px;
	margin: 0 auto;
	background: #00649f;
	padding: 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
	border-radius: 5px;
	box-shadow: 5px 5px 5px #ccc;
}

.newsletter-lp1 {
	margin-top: 50px;
}
.newsletter-lp1 h3,
.newsletter-lp1 label,
.newsletter-lp2 h3,
.newsletter-lp2 label {
	color: white;
}

.newsletter-lp1 .mc4wp-form {
  color: white;
}

.newsletter-lp1 .mc4wp-form label {
  margin-right: 10px;
}

.newsletter-lp2 {
	margin-bottom: 20px;
}

.archive_header {
	font-size: 19.5px;
	font-size: 1.5em;
	font-weight: bold;
	color: black;
}

.author #post-author {
	margin-bottom: 30px;
	display: none;
}

.post-meta {
	margin-bottom: 5px;
}

.post-meta .post-comments {
	float: none;
	margin-left: 0;
}

.archive .printfriendly-text2,
.category-audio .printfriendly-text2,
.category-videos .printfriendly-text2,
.home .printfriendly-text2  {
	display:none;
}

.printfriendly-text2{
	margin: 10px;
	padding: 10px;
	float:right;
/* margin-top: -65px; */
}

commentform #url, #commentform #url +label {display:none;}

input#url {display:none;}

#sidebar .widget h3 {
  margin-bottom: 10px;
}

#sidebar #query-posts-5 {
  border: 0px solid #DEDEDE;
  margin-bottom: 0px;
  padding: 5px;
  background: #DEDEDE;
}

#sidebar #mc_embed_signup,
#sidebar .mc4wp-form {
	padding: 5px;
  border-width: 0px;
  border-style: none;
  border-color: #0064a1;
  color: #FFF;
  background-color: #00649f;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;  
}

#sidebar .mc4wp-form label {
	color: white;
}

#sidebar #mc_embed_signup #mce-EMAIL,
#sidebar .mc4wp-form #mce-EMAIL {
	margin-left: 10px;
}
#sidebar #mc_embed_signup #mce-FNAME,
#sidebar .mc4wp-form #mce-FNAME {
	margin-left: 27px;
}

#sidebar #mc_embed_signup input[type=submit],
#sidebar .mc4wp-form input[type=submit] {
	width: 100%;
  max-width: 232px;
  margin-top: 20px;
}

#sidebar #mc_embed_signup input[type=submit]:hover,
#sidebar .mc4wp-form input[type=submit]:hover {
	opacity: 0.9;
	border: 1px solid #3a3a3a;
  background: #555555;
  background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#424242));
  background: -webkit-linear-gradient(#555555, #424242);
  background: -moz-linear-gradient(center top, #555555 0%, #424242 100%);
  background: -moz-gradient(center top, #555555 0%, #424242 100%);
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

#mc_subheader {
  margin-bottom: 0 !important;
}
#mc_signup_form .mc_var_label {
  display: inline;
}
.mc_merge_var {
  margin-bottom: 0 !important;
}

#sidebar .PDS_Poll .pds-box {
  width: 99% !important;
  max-width: 300px;
}

#sidebar .PDS_Poll .pds-input-label {
  width: 258px;
}

#sidebar .PDS_Poll .pds-vote-button {
  float: left;
}
#sidebar .PDS_Poll .pds-links {
  float: right;
}

#sidebar .PDS_Poll a.pds-pd-link {
  display: none !important;
}

#sidebar #text-10 {
  border: 0px solid #DEDEDE;
  margin-bottom: 0px;
  padding: 5px;
  background: #DEDEDE;
}
#sidebar .rob-recent-post {
  margin: 10px;
}
#sidebar .rob-recent-post a {
  color: #222222;
}

#sidebar .mc_header_email .mc_required {
  display: none;
}
#sidebar #mc_mv_FNAME {
  margin-left: 17px;
}
#sidebar #mc-indicates-required {
  display: none;
}




.widget {
	margin-bottom: 10px;
}

.widget ul li:before {
	display: none;
}

.searchform button.submit {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

body #wrapper #content a.cuffe-button.button {
	border: 1px solid #0064a1;
	background: #00649f;
	text-align: center;
	width: auto;
	max-width: 300px;
}

#sidebar #mc_signup_submit {
	background: #555555;
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#424242));
	background: -webkit-linear-gradient(#555555, #424242);
	background: -moz-linear-gradient(center top, #555555 0%, #424242 100%);
	background: -moz-gradient(center top, #555555 0%, #424242 100%);
}

#sidebar #mc_signup_submit:hover {
	opacity: 0.9;
}

.dgd_stb_box.clean_white form input.submit, .dgd_stb_box.clean_white form input[type=submit] {
	background: #01589a !important;
}

#sidebar .two-col {
  width: 49%;
  display: inline-block;
  padding: 5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */  
  vertical-align: top;
}


#sidebar #text-14 {
  text-align: center;
}


.pandora-asic {
  text-align: center;
}
.pandora-asic a:hover {
  color: inherit;
}

.rob-cuffe-sponsor-list {
  padding: 0;
  margin-bottom: 1em;
  border-radius: 3px;
}

.rob-cuffe-sponsor-list.summary {
  border: 2px solid #00649f;
}

.rob-cuffe-sponsor-list h4 {
  text-align: center;
  margin-bottom: 5px;
  padding: 5px 0;  
}

.rob-cuffe-sponsor-list.summary h4 {
  background: #00649f;
  color: white;
  font-weight: normal;  
}

.rob-cuffe-sponsor-list p.sub-headline {
  font-size: 13px;
  text-align: center;
}

.entry .rob-cuffe-sponsor-list ul,
.rob-cuffe-sponsor-list ul {
  margin-left: 0;
  padding-left: 0;
}

.rob-cuffe-sponsor-list ul li {
  padding: 5px 10px;
  list-style: none;
  margin-bottom: 0;
}

.rob-cuffe-sponsor-list ul li .rob-wrap {
  display: table;
  width: 100%;  
}

.rob-cuffe-sponsor-list ul li.with-image .left-col,
.rob-cuffe-sponsor-list ul li.with-image .right-col {
  display: table-cell;
  vertical-align: top;  
}

.rob-cuffe-sponsor-list ul li.with-image .left-col {
  width: 110px;
  padding-right: 10px;
}

.rob-cuffe-sponsor-list ul li.with-image img {
  width: 100%;
  max-width: 100px;
  height: auto;
}

.rob-cuffe-sponsor-list ul li a {
  text-decoration: none;
	color: #3b94d9;
}

.rob-cuffe-sponsor-list ul li a:hover {
  text-decoration: none;  
}

.rob-cuffe-sponsor-list ul li span.title {
  font-size: 1em;
  font-weight: bold;
  color: #00649f;
}


.rob-cuffe-sponsor-list ul li span.description {
  display: block;
}

.rob-cuffe-sponsor-list.summary ul li span.description,
.rob-cuffe-sponsor-list.summary ul li span.description div,
.rob-cuffe-sponsor-list.summary ul li span.description p {
  display: inline;
}

.rob-cuffe-sponsor-list .addtoany_share_save_container,
.rob-cuffe-sponsor-list .addtoany_list {
	display: none;
}


#mobile-subscription-box {
  display: none;
}



#footer-widgets,
#footer-widgets .block {
  padding: 0;
}


@media only screen and (max-width: 990px) {

	#header {
		text-align: center;
	}

	#logo {
		float: none;
		margin-bottom: 1em;
	}

	#rob-header-endorsements {
		display: inline-block;
		float: none;
	}


}


@media only screen and (min-width: 768px) {

	.boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer {
		padding-left: 0;
		padding-right: 0;
	}

	ul.nav ul {
		width: 150%;
	}

	#navigation ul.nav > li.current_page_item > a,
	#navigation ul.nav > li.current_page_parent > a,
	#navigation ul.nav > li.current-menu-ancestor > a,
	#navigation ul.nav > li.current-cat > a,
	#navigation ul.nav > li.current-menu-item > a {
		background: white !important;
		color: #3088ff !important;
	}

	ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a {
		line-height: 1;
	}

	ul.nav li ul li a {
		line-height: 1.4;
	}


}


@media only screen and (max-width: 767px) {

	.boxed-layout #inner-wrapper {
		padding: 10px;
	}

	.nav-toggle {
  	text-align: left;
  	display: block;
  	margin: 0em 0 1em 0;
  	padding: 0;
  	font-size: 1em;
  	background: #999;
  	border-radius: 3px;
	}
	.nav-toggle a {
		color: #fff;
	}
	.nav-toggle a:hover {
		color: #ccc;
		text-decoration: none;
	}

	#navigation {
		background: #01589a;
		min-height: 99.8%;
	}

	#navigation h3 {
		display: none;
	}

	ul.nav li a {
		color: white;
	}

	ul.nav li ul li a {
		color: white !important;
	}

	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background: white;
	}

	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
		background: white;
		color: #01589a;
	}

	#rob-global-sponsor-message {
		float: none;
		width: auto;
		padding-top: 0;
		text-align: center;
	}

	#rob-cuffe-sponsors-slider {
		margin-left: auto;
		margin-right: auto;
	}

	#rob-cuffe-sponsors-slider .rob-cuffe-sponsors-slide {
		width: 100% !important;
		text-align: center;
	}

	#mailchimpsf_widget-3 #mc_signup {
		max-width: 300px;
	}

  .rob-cuffe-sponsors-list > div {
    width: auto;
  }
  
  #mobile-subscription-box {
    display: block;
    text-align: center;
  }
  
  body #wrapper #content #mobile-subscription-box a.cuffe-button.button {
    max-width: 100%;
  }  


}



@media only screen and (max-width: 530px) {

  #rob-header-endorsements {
    display: none;
  } 

}


